<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Перевірка наявності оновлень</Title>
	<Info>Як і всі програми, GameSave Manager і база даних до неї постійно оновлюються.
На цій сторінці відображатимуться всі доступні оновлення.

Натисніть на піктограму зліва, для перевірки наявності оновлень.</Info>
	<Recheck>Надіслати на сервер запит на наявність оновлень.</Recheck>
	<ProgramUpdate>
		<Title>Оновлення програми</Title>
		<Info>Наполегливо рекомендується запускати останню версію GameSave Manager.
Оновлення програми додають нові можливості, виправляють відомі баги і, в загальному, покращують роботу GameSave Manager.</Info>
		<Download>Завантажити</Download>
		<ApplyUpdate>Завантажити і застосувати</ApplyUpdate>
	</ProgramUpdate>
	<DatabaseUpdate>
		<Title>Оновлення бази даних</Title>
		<Info>Хоч оновлення бази даних не так важливі, як оновлення програми, але вони додають підтримку нових ігор та виправлення помилок у старих записах.
Тому ми рекомендуємо оновляти базу даних не рідше разу в тиждень.</Info>
		<Download>Застосувати оновлення</Download>
	</DatabaseUpdate>
	<Changelog>Переглянути зміни</Changelog>
	<DialogPrompt title="Доступні нові оновлення" width="500" height="110">Доступні нові оновлення бази даних або оновлення для програми.

Бажаєте перейти на сторінку з оновленням?</DialogPrompt>
	<LangPack>
      <Title>Оновлення перекладу</Title>
      <Info>Оновлення для програми не знайдено.
Але автор перекладу, що Ви використовуєте, випустив оновлення.</Info>
      <Download>Завантажити</Download>
      <ApplyUpdate>Завантажити і застосувати</ApplyUpdate>
   </LangPack>
	<Errors>
		<Checking>Перевірка наявності оновлень...</Checking>
		<NoUpdates>Наразі нових оновлень немає</NoUpdates>
		<UpdateRequired>Доступне оновлення для бази даних; потрібно останню версію програми.</UpdateRequired>
		<NoConnection>Не вдалося відкрити веб-сайт для отримання інформаціх про нові релізи. Будб ласка, повторіть спробу пізніше.</NoConnection>
		<LangPack>[Зроблено спільнотою] Переклад програми оновився</LangPack>
		<LangPack_Invalid>Помилка в запиті: Вказано невідомий "PackID"!</LangPack_Invalid>
	</Errors>
</GameSaveManager_Translation>